<p id="notice"><%= notice %></p>

<p>
  <strong>Top:</strong>
  <%= @post.top %>
</p>

<p>
  <strong>Bottom:</strong>
  <%= @post.bottom %>
</p>

<p>
  <strong>Three:</strong>
  <%= @post.three %>
</p>

<p>
  <strong>Status:</strong>
  <%= @post.status %>
</p>

<p>
  <strong>Note:</strong>
  <%= @post.note %>
</p>

<%= link_to 'Edit', edit_post_path(@post) %> |
<%= link_to 'Back', posts_path %>
